انجمن


مشکل در بروز رسانی افزونه ها  (۲ نوشته)

  • anti

    آفلاین
    عضو
    تعداد نوشته‌ها: ۷
    # نوشته شده: ۸ سال پیش
    ۱۶ مرداد ۱۳۹۱ - ۱۱:۵۵

    سلام
    من وقتی افزونه های خودمو میخوام به روز کنم این خطا رو میده
    برقراری ارتباطات با سرور FTP cs90-vru.ir:21 ممکن نشد!
    دوستان کسی میتونه به من کمک کنه!؟
    ممنون

  • Anisi

    آفلاین
    عضو
    تعداد نوشته‌ها: ۵۷
    تشکر شده: ۶ بار
    # نوشته شده: ۸ سال پیش
    ۱۶ مرداد ۱۳۹۱ - ۱۳:۴۵

    سلام دوست عزیز؛
    این موارد رو بررسی کن ببین مشکلت حل میشه
    http://georgebutler.com/blog/fixing-wordpresss-auto-update-centos-linux/

    البته اینم بگم که توی سایت وردپرس من جوابی براش ندیدم!
    http://wordpress.org/support/topic/wp-27-error-failed-to-connect-to-ftp-server-http

    کاربران زیر به‌خاطر این نوشته تشکر کرده‌اند:
    anti

درباره‌ی این موضوع